## node-regjsparser 0.3.0%2Bds

=== debian/changelog ===
node-regjsparser (0.3.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Bump std-ver to 4.1.3.
    - Refresh d/copyright.
    - Refresh patches.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 20 Feb 2018 00:42:34 +0100

node-regjsparser (0.2.1+ds-3) unstable; urgency=medium

  * Fix the simple autopkgtest
  * Bump std-ver to 4.1.1.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 10 Oct 2017 19:27:23 +0200

node-regjsparser (0.2.1+ds-2) unstable; urgency=medium

  [ Daniel Ring ]
  * Fix regex substitution in build process

 -- Pirate Praveen <praveen@debian.org>  Tue, 26 Sep 2017 15:42:26 +0530

node-regjsparser (0.2.1+ds-1) unstable; urgency=low

  * Initial release (Closes: #872737)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 20 Aug 2017 18:56:22 +0200
