=== debian/tests/control ===
Tests: require simple
Depends: node-regjsparser
