## node-regjsparser 0.3.0+ds

=== debian/control ===
Source: node-regjsparser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs (>= 6), node-regenerate, node-unicode-10.0.0
Standards-Version: 4.1.3
Homepage: https://github.com/jviereck/regjsparser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-regjsparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-regjsparser.git

Package: node-regjsparser
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 6), node-jsesc (>= 0.5.0)
Description: Parser for JavaScript's RegExp for Node.js
 This module provides a parser for the JavaScript's RegExp, itself written
 in Javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
