=== debian/rules ===
#!/usr/bin/make -f

# run pipe exit if first or second fail
PIPESAFE=exec 3>&1 && exec 4>&1 && error_first=$$( ( ( $(1) ; echo $$? >&3) | $(2) >&4 ) 3>&1)  && test "X$$error_first" = "X0"

%:
	dh $@

override_dh_auto_configure:
	# npm install unicode-10.0.0
	dh_auto_configure

dist:
	mkdir dist

dist/debian-identifier-regex: dist
	node tools/generate-identifier-regex.js > dist/debian-identifier-regex
	sed -i 's/\\/\\\\/g' dist/debian-identifier-regex

dist/parser.js: dist/debian-identifier-regex dist
	REGEX1=$$(cat dist/debian-identifier-regex | sed -n "3p"); REGEX2=$$(cat dist/debian-identifier-regex | sed -n "7p"); sed "s/@debian-identifier-regex-part@/$$REGEX1/g;s/@debian-identifier-regex-partonly@/$$REGEX2/g" parser.js > dist/parser.js

override_dh_auto_build: dist/parser.js
	dh_auto_build

simple_test:
	$(call PIPESAFE, sed -e "s/require('regjsparser')/require('.')/g" -e "/^#\!.*/d" debian/tests/simple,node)

override_dh_auto_test: simple_test

override_dh_auto_clean:
	rm -rf dist
	rm -rf node_modules
