## node-regjsparser 0.4.0+ds

=== debian/changelog ===
node-regjsparser (0.4.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11. 
    - Point Vcs-* fields to salsa. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Sat, 01 Sep 2018 07:25:56 +0200
