=== debian/control ===
Source: node-regjsparser
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs (>= 6), node-regenerate, node-unicode-10.0.0
Standards-Version: 4.2.1
Homepage: https://github.com/jviereck/regjsparser
Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser

Package: node-regjsparser
Architecture: all
Depends: ${misc:Depends}, nodejs (>= 6), node-jsesc (>= 0.5.0)
Description: Parser for JavaScript's RegExp for Node.js
 This module provides a parser for the JavaScript's RegExp, itself written
 in Javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
