## node-regjsparser 0.5.1+ds

=== debian/changelog ===
node-regjsparser (0.5.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 29 Nov 2018 21:10:50 +0100

node-regjsparser (0.4.0+ds-2) unstable; urgency=medium

  * Build-depend on node-unicode-11.0.0 (Closes: #908213).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Sep 2018 13:33:14 +0200
