=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs (>= 6), node-regenerate, node-unicode-10.0.0
+Build-Depends: debhelper (>= 11), nodejs (>= 6), node-regenerate, node-unicode-11.0.0
 Standards-Version: 4.2.1
 Homepage: https://github.com/jviereck/regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
