## node-regjsparser 0.6.0+ds

=== debian/changelog ===
node-regjsparser (0.6.0+ds-4) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:47 +0200

node-regjsparser (0.6.0+ds-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * Drop unneeded version constraints from (build) dependencies
  * Switch unicode to 12.1.0
  * Remove old debian/dirs
  * Fix license
  * Switch require test to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 19:37:34 +0200

node-regjsparser (0.6.0+ds-2) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Build-depend on node-unicode-12.0.0
  * Declare compliance with policy 4.3.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 07 May 2019 18:25:20 +0200

node-regjsparser (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 07 Dec 2018 09:53:22 +0100
