=== debian/control ===
Source: node-regjsparser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper (>= 12~),
               nodejs (>= 6),
               node-regenerate,
               node-unicode-12.1.0,
               pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
Homepage: https://github.com/jviereck/regjsparser

Package: node-regjsparser
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 6),
         node-jsesc
Description: Parser for JavaScript's RegExp for Node.js
 This module provides a parser for the JavaScript's RegExp, itself written
 in Javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
