=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 PIPESAFE=exec 3>&1 && exec 4>&1 && error_first=$$( ( ( $(1) ; echo $$? >&3) | $(2) >&4 ) 3>&1)  && test "X$$error_first" = "X0"
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_configure:
 	# npm install unicode-10.0.0
