## node-regjsparser 0.6.2+ds

=== debian/changelog ===
node-regjsparser (0.6.2+ds-2) unstable; urgency=medium

  * Team upload
  * Remove use_own_identifier_regex patch (fixes reverse dependencies debci)
  * Clean unused debian/rules targets

 -- Xavier Guimard <yadd@debian.org>  Sat, 04 Jan 2020 23:20:59 +0100

node-regjsparser (0.6.2+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * New upstream version 0.6.2+ds

 -- Xavier Guimard <yadd@debian.org>  Sat, 28 Dec 2019 14:14:36 +0100

node-regjsparser (0.6.1+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 0.6.1+ds

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Dec 2019 09:29:45 +0100
