=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                nodejs (>= 6),
                node-regenerate,
                node-unicode-12.1.0,
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+               pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
+Rules-Requires-Root: no
 
 Package: node-regjsparser
 Architecture: all
