## node-regjsparser 0.6.4+ds

=== debian/changelog ===
node-regjsparser (0.6.4+ds-2) unstable; urgency=medium

  * Switch to unicode 13.0.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 10:56:50 +0100

node-regjsparser (0.6.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 15 Mar 2020 07:41:45 +0100

node-regjsparser (0.6.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Use pkg-js' test features.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Feb 2020 08:40:18 +0100
