=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 12),
                nodejs (>= 6),
                node-regenerate,
-               node-unicode-12.1.0,
+               node-unicode-13.0.0,
                pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
