## node-regjsparser 0.6.6+ds

=== debian/changelog ===
node-regjsparser (0.6.6+ds-1) unstable; urgency=low

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

  [ Julien Puydt ]
  * Mark the package as Multi-Arch foreign following hinter.
  * Bump standards-version to 4.5.1.
  * New upstream release.
  * Update lintian overrides.
  * Update patch (change unicode version, declare Debian-specific).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 24 Jan 2021 08:48:21 +0100
