=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                node-regenerate,
                node-unicode-13.0.0,
                pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
@@ -17,6 +17,7 @@
 
 Package: node-regjsparser
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          nodejs (>= 6),
          node-jsesc
