## node-regjsparser 0.8.4+ds

=== debian/changelog ===
node-regjsparser (0.8.4+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.4+ds
  * Unfuzz patch
  * Fix version
  * Regenerate unicode data
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 06 Feb 2022 14:09:44 +0100

node-regjsparser (0.8.3+ds-1) unstable; urgency=medium

  * Team upload
  * Update nodejs dependency to nodejs:any
  * New upstream version 0.8.3+ds

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 13:22:59 +0100

node-regjsparser (0.8.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 10 Dec 2021 13:08:41 +0100

node-regjsparser (0.7.0+ds-2) unstable; urgency=medium

  * Switch to Unicode 14.0.0.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Oct 2021 19:48:37 +0200

node-regjsparser (0.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 10 Sep 2021 20:22:34 +0200

node-regjsparser (0.6.9+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-regjsparser: Drop versioned constraint on nodejs in Depends.

  [ Julien Puydt ]
  * Add more lintian overrides for long lines due to data.
  * Add lintian override for forwarded maintainer manual.
  * New upstream release.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 22:55:12 +0200

node-regjsparser (0.6.7+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update lintian overrides.
  * Bump debhelper compat to 13.
  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 12:12:59 +0200
