=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               nodejs (>= 6),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs,
                node-regenerate,
-               node-unicode-13.0.0,
-               pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.1
+               node-unicode-14.0.0,
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
@@ -19,7 +18,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         nodejs (>= 6),
+         nodejs:any,
          node-jsesc
 Description: Parser for JavaScript's RegExp for Node.js
  This module provides a parser for the JavaScript's RegExp, itself written
