## node-regjsparser 0.9.1+ds

=== debian/changelog ===
node-regjsparser (0.9.1+ds-2) unstable; urgency=medium

  * Team upload
  * Update to node-unicode-15.0.0

 -- Yadd <yadd@debian.org>  Fri, 16 Sep 2022 18:16:41 +0200

node-regjsparser (0.9.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.9.1+ds
  * Refresh patches

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 17:18:22 +0200

node-regjsparser (0.9.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.9.0+ds
  * Refresh patches
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 01 Jul 2022 11:47:56 +0200
