## node-regjsparser 0.12.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nodejs,
                node-regenerate,
-               node-unicode-15.0.0,
-Standards-Version: 4.6.1
+               node-unicode-16.0.0,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
