=== debian/watch ===
Version: 5

Template: Github
Owner: jviereck
Project: regjsparser
Repacksuffix: +ds
