## node-regjsparser 0.12.0+ds

=== debian/changelog ===
node-regjsparser (0.12.0+ds-2) unstable; urgency=medium

  * Team upload. Closes: #1121490.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Tue, 13 Jan 2026 18:40:00 +0100

node-regjsparser (0.12.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Build with node-unicode-16.0.0
  * debian/watch version 5
  * New upstream version 0.12.0+ds

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:13:46 +0200
