=== debian/control ===
--- 
+++ 
@@ -3,16 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nodejs,
                node-regenerate,
                node-unicode-16.0.0,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-regjsparser
 Vcs-Git: https://salsa.debian.org/js-team/node-regjsparser.git
 Homepage: https://github.com/jviereck/regjsparser
-Rules-Requires-Root: no
 
 Package: node-regjsparser
 Architecture: all
